﻿/*
//---------------------------------------Modifications-------------------------------------------------------
//- 24/04/2008 - NTestard
//- SF_CTS_PRK_001-v02_Consultation Temps_Salarie :
//- Gestion des couleurs pour l'affichage des résultats de la recherche des chantiers
//  sous forme de liste - Intervention / chantiers / réservations...
//-----------------------------------------------------------------------------------------------------------
//-----------------------------------------------------------------------------------------------------------
*/

a:active { color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center}
a:hover { color: #000000; text-decoration: none;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
a:link { color: #000000; text-decoration: none;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
a:visited { color: #000000; text-decoration: none;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
a:visited:hover { color: #000000; text-decoration: none;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

ul.login {
    list-style-type: none;
    margin-left: -35px;
}

/* Couleurs de lignes des tableaux de résultats */  
.LigneClaire { 
background-color: #E2F0C1;
color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
}

.cacher 
{
	visibility:hidden;
}

.LigneClaireHover { 
background-color: #F0F7DF; 
color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
}

.LigneSombre { 
background-color: #C9DBB5; 
color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
}

.LigneSombreHover {	
background-color: #F0F7DF; 
color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
}

/* NTestard - 24/04/2008 - Gestion des couleurs pour l'affichage des chantiers/interventions/réservations
/* Couleurs de lignes des tableaux de résultats */  

/*Chantier*/
	.LigneClaireChantier { 
	background-color: #E2F0C1;
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneClaireHoverChantier { 
	background-color: #F0F7DF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center;
	}

	.LigneSombreChantier { 
	background-color: #C9DBB5; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneSombreHoverChantier {	
	background-color: #F0F7DF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}
/*Intervention*/
	.LigneClaireInter { 
	background-color: #FFFACD;
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneClaireHoverInter { 
	background-color: #F0F7DF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneSombreInter { 
	background-color: #EEE9BF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneSombreHoverInter {	
	background-color: #F0F7DF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}
/* Fin NTestard - 24/04/2008 */

/* NTestard - 25/06/2008 - Ajout des couleurs pour la réservation */

	.LigneClaireResa { 
	background-color: #AFEEEE;
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneClaireHoverResa { 
	background-color: #F0F7DF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneSombreResa { 
	background-color: #B0C4DE; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}

	.LigneSombreHoverResa {	
	background-color: #F0F7DF; 
	color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center
	}
	
/* Fin NTestard - 25/06/2008 */

/* Arrière plan des tableau de saisie */
.ArrierePlan { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #DEEFCD} 

SELECT {
color:#000000;
background-color:#FFFFFF;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

INPUT {
color:#000000;
font-size:11px;
font-family:Verdana, arial, Helvetica, sans-serif;
}

/* Texte des sous-menus */ 

a.SousMenu:active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #FFFFFF; 
font-weight: bold;
text-decoration:none;
text-align:center;
}

a.SousMenu:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #FFFFFF; 
font-weight: bold;
text-decoration:none;
text-align:center;
}

a.SousMenu:link {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #FFFFFF; 
font-weight: bold;
text-decoration:none;
text-align:center;
}

a.SousMenu:visited {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #FFFFFF; 
font-weight: bold;
text-decoration:none;
text-align:center;
}

a.SousMenu:visited:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #FFFFFF; 
font-weight: bold;
text-decoration:none;
text-align:center;
}

/* Sous-Menu sélectionné */ 

.SousRubriqueSel 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF;
	background-color:#99cc33;
	text-align:center;
}
.SousRubrique 
{
	text-align:center;
	background-color:#008200;
}
a.SousRubrique 
{
	background-color:Transparent;
	color:#FFFFFF;
}
a.SousRubrique:hover {color:#FFFFFF;}
a.SousRubrique:visited {color:#FFFFFF;}
a.SousRubrique:active {color:#FFFFFF;}
/* Recherche et saisie */ 

.TexteChamps { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
background-color: #DEEFCD;
}

.TexteAfficher {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
background-color: #C8E388
}

.TitreChamps { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
font-weight: bold; 
text-align: right; 
background-color: #B6D198
}

.TitreChampsCentre { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
font-weight: bold; 
text-align: center; 
background-color: #B6D198
}

/* Titre du rappel de la rubrique et sous-rubrique sélectionnées */ 

.TitreRubrique {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #008200
}



/* Couleur de fond des pages accueil et en savoir +*/ 

.Body { 
background-color: #DEEFCD;
}

/* positionnement des boutons dans les cellules */ 

.Tablebouton {  
text-align: right; 
background-color: #DEEFCD
}




/* Cartouche Identification */ 

.TexteIdent { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7 ; 
background-color: #E8EDF9
}


.TitreIdent { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7; 
font-weight: bold
}

.HautIdent { 
background-color: #2667B7; 
text-align: center 
}


/* Texte présentation Appli */ 

.TexteAppli { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000
}

.TitrePartie {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #FFFFFF; 
background-color: #008200
}

/* Texte et couleur de fond Date */ 

.Date {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333; 
background-color: #99CC33; 
text-align: right; 
vertical-align: middle
}



/* Bordure tableau 1px */ 

.Bordure { 
background-color: #99CC33
}

.TexteItaliqueVert {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #008200;
font-style: italic
}

.TexteVert {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #008200
}

.TitreIntro { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #FFFFFF ; 
background-color: #99CC00
}


.TexteIntro {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #000000
}

a.TexteIntro:active {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #008200; 
font-weight: bold;
text-decoration:none;
text-align:center;
}

a.TexteIntro:hover {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000; 
font-weight: bold;
text-decoration:underline;
}

a.TexteIntro:link {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #008200; 
font-weight: bold;
text-decoration:underline;
}

a.TexteIntro:visited {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #008200; 
font-weight: bold;
text-decoration:none;
}

a.TexteIntro:visited:hover {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000; 
font-weight: bold;
text-decoration:underline;
}

.TitreOrange {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #FF9900; 
font-weight: bold; 
text-align: center
}


a.TitreOrange:active {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #FF9900; 
font-weight: bold; 
text-align: center ; 
text-decoration: underline
}

a.TitreOrange:hover {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; color: #FF9900; 
font-weight: bold; 
text-align: center;
text-decoration: underline
}

a.TitreOrange:link {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #FF9900; 
font-weight: bold; 
text-align: center;
text-decoration: underline
}

a.TitreOrange:visited { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #FF9900; 
font-weight: bold; 
text-align: center;
text-decoration: underline
}

a.TitreOrange:visited:hover {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #FF9900; 
font-weight: bold; 
text-align: center;
text-decoration: underline
}

a.TexteResultat:active { 
color: #000000;
font-weight: normal;
text-decoration: none ; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
}

a.TexteResultat:hover { 
color: #000000; 
text-decoration: none;  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px
}

a.TexteResultat:link { 
color: #000000; 
text-decoration: none;  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px
}

a.TexteResultat:visited { 
color: #000000; text-decoration: none;  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px
}

a.TexteResultat:visited:hover { 
color: #000000; 
text-decoration: none;  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px
}

.TitreAppli { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #99CC33 }

.FondBlanc { background-color: #FFFFFF }


a.TitreIdent:active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7; 
font-weight: bold;
text-decoration:none;
}


a.TitreIdent:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7; 
font-weight: bold;
text-decoration:underline;
}

a.TitreIdent:link {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7; 
font-weight: bold;
text-decoration:underline;
}

a.TitreIdent:visited {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7; 
font-weight: bold;
text-decoration:none;
}

a.TitreIdent:visited:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #2667B7; 
font-weight: bold;
text-decoration:underline;
}

.AffichageDroits 
{
	font-size: 11px;
	background-color: #deefcd;
	text-align: center;
	color: #000000;
}
.IUDS
{
	font-weight: bold;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #008200;
	text-align:center;
}
.DroitClair
{
	background-color: #FFFFFF;
}
.DroitSombre
{
	background-color: #f0f7df;
}


/* 
NTestard - 05/05/2008 - Ajout dans le cadre du développement du calendrier
-------------------------------------------------------------------------
Calendrier */ 

.CalTitreColonne { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
font-size: 15px; 
color: #000000; 
font-weight: bold; 
text-align: center; 
background-color: #B6D198;
border: 2px;
}

.CalTitreJour { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
font-size: 15px; 
font-weight: bold; 
text-align: left;
/*background-color: #B6D198;*/
border-right: 1px;
color: 	#708090;
}

.CalChampNormal { 
font-family: Verdana, Arial, Helvetica, sans-serif;
/*width: 100%;/*170px;*/
font-size: 10px; 
color: #000000;  
text-align: left;
/*background-color: #DEEFCD;*/
}

.CalChampWeekend { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
font-size: 10px;
height: 100%;
font-size: 10px; 
color: #000000;  
text-align: left; 
background-color: #DCDCDC;
}

.CaljourGrise { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
font-size: 10px;
height: 100%;
font-size: 10px; 
color: #000000;  
text-align: center; 
background-color: #A9A9A9;
}

.CalJourNormal{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
font-size: 10px;
height: 100%;
text-align: left;  
color: #000000;
}

td
{
vertical-align:top;

}


/* Pour le calendrier annuel */
.CalJourNormal{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
height: 100%;
text-align: left;  
color: #000000;
}

.CalTitreColonneAn { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
/*width: 100%;/*170px;*/
font-size: 11px; 
color: #000000; 
font-weight: bold; 
text-align: center; 
background-color: #B6D198;
border: 2px;
}

.CalTitreJourAn { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: 	#708090;
font-size: 11px; 
font-weight: bold;
text-align: left;
border: 1px;
border-style:groove;
}

.CalTitreJourAnGris { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #A9A9A9; 
font-weight: bold;
text-align: left;
background-color: #DCDCDC;
border: 1px;
border-style:groove;
}

.CalAnInterventions { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: italic;
color: #DAA520;
text-align: center;
background-color: #EEE9BF;
}

.CalAnInterventionsGris { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: lighter;
font-style: italic;
color: #DAA520;  
text-align: center;
background-color: #DCDCDC;
}

.CalAnChantiers { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: italic;
color: #006400;  
text-align: center;
background-color: #C9DBB5;
}

.CalAnResa { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: italic;
color: #006400;  
text-align: center;
background-color: #B0C4DE;
}

.CalAnChantiersGris { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: lighter;
font-style: italic;
color: #006400;  
text-align: center;
background-color: #DCDCDC;
}

/* Pour le calendrier journalier */
.CalTitreJourJ { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: 	#708090;
font-size: 11px; 
font-weight: bold;
text-align: left;
border: 1px;
border-style: groove;
}

.CalJourJ { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: 	#708090;
font-size: 11px; 
font-weight: bold;
text-align: left;
border: 1px;
}

.CalJourHeure { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: 	#708090;
font-size: 11px;
font-weight: bold;
text-align: left;
border: 1px;
}
/* Bulle sur les champs du calendrier*/
.infobulle{
    position: absolute;   
    visibility : hidden;
    border: 1px solid Black;
    padding: 1px;
    font-family: Verdana, Arial;
    font-size: 10px;
    background-color: #C9DBB5;
}
/* Frm d'attente*/
.chargement{
	position:absolute; top:200px; z-index:10; visibility:hidden;
    background-color: #DEEFCD;
}


#loginForm {
    margin: auto;
}